/* Template Font Adjustments */
.body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #000000;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Open Sans', sans-serif;
}
meta[itemprop="name"] + a {
  font-family: 'Open Sans', sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: bold;
}
.sidebar .menu-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight: bold;
  background-color: white;
  color: #000000;
}
.push-menu .menu-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight: normal;
  background-color: transparent;
  color: #3F4040;
}
h1 {
    margin-top: 0;
    font-size: 41px;
    line-height: 46px;
    margin-bottom: 30px;
}


/* Button Adjustments */
.home a.v-product__img:hover+.v-product__details>a.v-product__title, .category a.v-product__img:hover+.v-product__details>a.v-product__title, .productdetails a.v-product__img:hover+.v-product__details>a.v-product__title, .shoppingcart a.v-product__img:hover+.v-product__details>a.v-product__title {
    color: #49c6f3;
}
/*
.btn-primary, .btn.btn-primary, .vcb-snippet a.btn.btn-primary, .vcb-snippet button.btn.btn-primary, .vcb-snippet.vol-snippet .btn.btn-primary, .soft_add_wrapper .soft_add_action_area a.check_out {
    background-color: #20afe5;
    color: #ffffff;
    border-color: #49c6f3;
    transition: 0.2s;
    border-radius: 4px;
}
*/

/* ===== Container Adjustments ===== */

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1200px;
}
.product__title {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
  font-weight: bold;
  color: #000000;
}
.home .v65-productDisplay .productnamecolor.colors_productname,
.home a.productnamecolor.colors_productname,
.home table.v65-productDisplay .productnamecolor,
.home #fpslider .item .name a,
.category table.v65-productDisplay .productnamecolor,
.productdetails .colors_lines_light a.productnamecolorsmall.colors_productname,
.productdetails #v65-product-history-details .historyitem_productname a,
.shoppingcart table.v65-productDisplay .productnamecolor,
a.productnamecolor {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
  font-weight: bold;
  color: #000000;
}
#content_area img[src*="/headings/heading_"] + br + table:before,
#content_area img[src*="/headings/heading_"] + br + form:before,
#content_area img[src*="/headings/heading_"] + br + _headings table:before,
#content_area img[src*="/headings/heading_"] + br + div:before,
#content_area img[src*="/headings/heading_"] + br + br + table:before,
#content_area img[src*="/headings/heading_help.gif"] + br + img + a + br + table > tbody:before,
#content_area img[src*="/headings/heading_"] + br + img + a:before,
#content_area img[src*="images/HomePage/FeaturedProducts.gif"] + br + table:before {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}


/* Template Header Adjustments Start */
.header {position: relative;}
.header.sticky-header {position: fixed; top: 0; right: 0; left: 0; z-index: 9; -webkit-animation: slidedown 1s; animation: slidedown 1s;}
.header a {color: inherit;}

.header-above__top {
    background: #FAFAFA;
    font-size: 12px;
    line-height: 20px;
    padding: 7px 0 6px 0;
    vertical-align: baseline;
}
.header-above__top-container > * {
    display: inline-block;
    float: none;
    vertical-align: middle;
}
.header-above__top #website_features > div {
    float: right;
}
.header-above__top #website_features ul li {
    display: inline-block;
    margin-left: 30px;
    min-height: 20px;
}
.header-above__top #website_features ul li span {
    margin-left: 10px;
    display: inline-block;
    min-height: 20px;
    padding-top: 2px;
    vertical-align: bottom;
    font-weight: 500;
}
.header-above__top svg.icon {
    margin-left: 10px;
}
.header-above__top svg.icon.aus-owned {
    width: 24px;
}
.header-above__top .contact-number span {
    margin-right: 10px;
    color: #8B8C8D;
    font-size: 14px;
}
.header-above__top .contact-number a {
    font-size: 18px;
    font-style: italic;
}
.header-above__top .contact-number a:hover {
    color: #E41B13;
    background: none;
}
.header__top {
    padding-top: 0;
    padding-bottom: 0;
    font-weight: bold;
}
@media only screen and (max-width: 991px) {
    .header__top {max-height: 70px;}
}

.header__top-container, .header-above__top-container {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}
@media only screen and (min-width: 992px) {
    .header__top-container { padding: 10px 0; }
}
.header__top-container .header-tool-wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
}

.header__top-container > * {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

.header__top-container > *.header-tools-wrapper {
    margin-left: -5px;
}

@media only screen and (max-width: 1199px) {
    .header__top-container > *.menu-toggle-wrapper {
        margin-left: -5px;
    }
}

@media only screen and (min-width: 1200px) {
    .header__top-container > *.header-menu {
        margin-left: -5px;}
    .header-menu {
        display: block;
        margin: 0;
        background: #E41B13;
        padding-top: 5px;
        padding-bottom: 5px;
        float: none;
    }
}

.header__top .header-tools-wrapper > * {
    display: inline-block;
    vertical-align: middle;
    padding: 15px;
    height: 60px;
    margin: 0 !important;
}

.header__top .header-tools-wrapper > *:last-child {
    border-right: none;
}

.header-tools-wrapper .microblock.cart {
    padding-top: 10px;
    padding-bottom: 6px;
    padding-right: 21px;
}

.header-tools-wrapper .microblock.cart a {
    position: relative;
}

.header__top .header-tools-wrapper > *:hover,
.header-above__top a:hover {
    background: #E41B13;
    color: #fff;
}

@media only screen and (min-width: 768px) {
    .header__top .header-tools-wrapper > *:not(: first-child) {
        /* margin-left: 10px; */
    }
}
.header__top .header-tools-wrapper > *:not(:last-child) {
    /* margin-right: 10px; */
}

@media only screen and (max-width: 992px) {
    .header__top .header-tools-wrapper .search__toggle,
    .header__top .header-tools-wrapper .utility {
        display: none;
    }
}
.header__top .header-tools-wrapper .icon {
    width: 30px;
    height: 30px;
}
.header__bottom {
    border-top-width: 1px;
    border-top-style: solid;
}
.header__bottom-container {
    max-width: 1500px;
    margin-right: auto;
    margin-left: auto;
}

.header .cart__link {
    float: right; }
.header .cart__link > * {
    float: left; }
.header .cart__count {
    position: absolute;
    top: -3px;
    left: auto;
    right: -16px;
    display: block;
    min-width: 30px;
    height: 30px;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    border-radius: 100px;
    border-width: 2px;
    border-style: solid;
    color: currentColor;
    border-color: currentColor;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
@media only screen and (max-width: 380px) {
    .header-tools-wrapper .microblock.cart { padding-left: 10px; }
    .header .header .cart__count { right: 14px; }
}
.logo-wrapper {
    text-align: center;
}
.logo-wrapper .microblock {
    display: inline-block;
}
@media only screen and (min-width: 768px) {
    .logo-wrapper { text-align: left; }
}
@media only screen and (min-width: 992px) {
    .logo-wrapper {
        padding-left: 30px;
        background: white;
        padding: 5px 15px;
        height: 60px;
    } }
.slogan {
    display: inline-block;
    margin-left: 70px;
    font-size: 20px;
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 400;
    vertical-align: bottom;
    font-size: 20px;
}
@media (min-width: 992px) {
  .slogan { font-size: 28px; }
}

/* Vnav Adjustments Start */
.main-menu .vnav--level1, .main-menu .vnav--level1 > .vnav__item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.main-menu .vnav__item:not(.expanded) .vnav__subnav:not(.subnav-expanded) {
    display: none;
    max-width: 300px;
    min-width: 250px;
}
.main-menu .vnav__subnav .vnav__link {
    padding: 4px 12px;
    text-align: left;
    white-space: normal;
    line-height: 1em;
    font-size: 14px;
}

/* Push Menu Adjustments Start */
.slide-menu-t-open .push-menu {
    top: 60px;
}
.push-menu .push-menu__utility-wrapper li .fav-link {
    padding: 20px 15px;
    font-size: 12px;
    text-align: left;
}
.push-menu .push-menu__utility-wrapper li .fav-link .icon {
    width: 25px;
    height: 25px;
    margin-right: 10px;
}
.push-menu #Menu3_Title {
/*     display:none; */
    color: white;
    background: #999;
    padding-top: 10px;
    padding-bottom: 10px;
}
/* ===== Template Header Adjustments End ===== */


/* ===== Template Footer Adjustments Start ===== */
.footer {
    padding-top: 40px;
}
.footer__top {
    padding-top: 50px;
    padding-bottom: 90px;
    background: #fafafa;
}

@media only screen and (min-width: 992px) {
    .footer__top {
        padding-top: 70px;
        padding-bottom: 110px;}
}

@media only screen and (min-width: 768px) {
    .footer__top-title {
        cursor: default;}
}

.footer__top-title:not(.collapsed) .icon {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.footer__top .footer__title {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: bold;
}

.footer__top .footer__title .icon {
    width: 15px;
    height: 15px;
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;
}

@media only screen and (max-width: 991px) {
    .footer__top .link-column:not(: last-child) {
        margin-bottom: 50px; }
}

.footer__top .Features {
    width: 100%;
}

.footer__top .Features div {
    width: 25%;
    min-height: 70px;
    display: inline-block;
    float: left;
    text-align: center;
}
@media only screen and (max-width: 480px) {
    .footer__top .Features div {
        width: 50%;
        margin-bottom: 30px; }
}
.footer__top svg.icon {
    height: 40px;
    width: 100%;
    margin-bottom: 15px;
}
.footer__top .feature-column {
    margin-top: 60px;
}
.footer__top .feature-column > div {
    margin-bottom: 60px;
}
section.ssl.microblock {
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    font-size: 1em;
}
.footer__top section.ssl.microblock .microblock__body {}
.footer__top section.ssl.microblock .microblock__body:before,
.footer__top section.ssl.microblock .microblock__body:after {
    border-top: 1px solid #8B8C8D;
    border-bottom: none;
    content: "";
    display: inline-block;
    height: .1em;
    position: relative;
    vertical-align: middle;
    width: 50%;
    margin-bottom: .15em;
}
.footer__top section.ssl.microblock .microblock__body:before {
    right: 0.75em;
    margin-left: -50%;
}
.footer__top section.ssl.microblock .microblock__body:after {
    left: 0.75em;
    margin-right: -50%;
}
.footer__top section.ssl.microblock svg.icon {
    width: 128px;
    height: 50px;
}
.footer__top .payment-icons-wrapper {
    margin: auto auto;
    float: none;
}
.footer__top .eway-secure,
.footer__top .credit-cards {
    float: left;
    width: 50%;
    text-align: center;
}
.footer__top .credit-cards svg.icon {
    width: 60px;
    height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.footer__top svg.icon.eway {
    width: 116px;
    height: 52px;
    margin-bottom: 10px;
}
.footer__top .eway-secure span {
    display: block;
    margin-top: 10px;
}
@media only screen and (max-width: 480px) {
    .footer__top .eway-secure,
    .footer__top .credit-cards {
        float: none;
        display: block;
        width: 100%; }
    .footer__top .eway-secure {
        margin-bottom: 20px; }
}
@media only screen and (min-width: 992px) {
    .footer__top .payment-icons-wrapper {
        float: left; }
    .footer__top .eway-secure,
    .footer__top .credit-cards {
        text-align: right; }
    .footer__top .eway-secure {
        width: 40%; }
    .footer__top .credit-cards {
        width: 60%; }
}

.footer__middle {
    background: #000;
    color: #fff;
}
.footer__middle #BlakeBox {
    background: #E5E6E6;
    margin: 0 auto;
    margin-top: -100px;
    color: #000;
    padding: 60px 0;
}
.footer__middle #BlakeBox > div {
    padding: 0 20px 0 40px;
}
.footer__middle #BlakeBox a {
    color: #000000;
}
.footer__middle #BlakeBox h3 {
    font-size: 20px;
    line-height: 24px;
}
.footer__middle #BlakeBox .logo {
    background: url("../images/Blake_Education_Logo@2x.png") center/cover no-repeat;
    width: 140px;
    height: 95px;
    margin-bottom: 30px;
}
@media only screen and (min-width: 768px) { .elist__form { max-width: 360px; } }
.elist__submit {
    padding: 10px;
    width: auto;
    height: 50px;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    font-weight: bold;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    z-index: 2;
}
.footer__middle .social a,
.footer__middle #BlakeBox .social a {
    color: #646668;
}
.footer__middle .social a:hover,
.footer__middle #BlakeBox .social a:hover {
    color: #20AFE5;
}
.social .social__icon {
  position: relative;
  z-index: 2;
  width: 40px;
  height: 40px;
  margin-right: 0;
}
.link-column {
    padding: 60px 50px;
}
.link-column__item {
    margin-bottom: 5px;
}
.footer__bottom {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #000;
    color: #fff
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer__bottom { text-align: center; }
    .footer__middle .social .microblock__body { padding: 0; }
}

.footer__bottom .payment-icons-wrapper .credit-cards,
.footer__bottom .payment-icons-wrapper .ssl {
    display: inline-block;
    vertical-align: middle;
}

@media only screen and (max-width: 991px) {
    .footer__bottom .payment-icons-wrapper .credit-cards,
    .footer__bottom .payment-icons-wrapper .ssl {
        margin-top: 10px;
        margin-bottom: 10px; }
}
/* ===== Template Footer Adjustments END ===== */

/* ===== Template Container Adjustments ===== */
@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}


/* Template Content Area Adjustments */
html.home .container.container--content {
    max-height: 1px;
    height: 1px;
    min-height: auto;
    overflow: hidden;
    padding: 0;
}
#content_area {
    padding-top: 0;
    padding-bottom: 30px;
}

@media only screen and (max-width: 991px) { .menu-mask, .mask { position: absolute; top: 70px; left: 0; z-index: 15; width: 100%; height: 100%; background: transparent; } }

@media only screen and (max-width: 991px) { .page-wrap:after { position: absolute; top: 70px; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.3); content: ''; opacity: 0; visibility: hidden; -webkit-transition: 0.35s; transition: 0.35s; z-index: 1; } }

@media only screen and (max-width: 991px) { body[class*="static-menu-"] .page-wrap:after, body[class*="fall-menu-"] .page-wrap:after, body[class*="double-menu-"] .page-wrap:after, body[class*="slide-menu-"] .page-wrap:after, body[class*="push-menu-"] .page-wrap:after { opacity: 1; visibility: visible; } }

@media only screen and (min-width: 1200px) { .container--content { width: 100%; max-width: 1200px; } }

/* Max width is 1200px so above 1200px all padding is 30px. This is to override template default styling */
@media only screen and (min-width: 1200px) and (max-width: 1500px) { html .container--content { padding-right: 0; padding-left: 0; } }
@media only screen and (min-width: 1501px) { html .container--content { padding-right: 0; padding-left: 0; } }
/* Template Content Area Adjustments End */

/* ====== HOMEPAGE EDITS ====== */

.container-homepage {
  margin-top: 20px;
  padding: 0 20px;
  width: 100%;
}
  @media (min-width: 1200px) {
    .container-homepage {
      width: 1200px;
      margin: 0 auto;
      padding: 0;
      } }

/* Featured Boxes EDITS */
.featured-promo {
  display: block;
  width: 100%;
  margin-top: 20px;
}
.featured-promo .item {
  width: 100%;
  min-height: 270px;
  min-height: 270px;
  display: block;
  position: relative;
  margin-bottom: 20px;
  float: none;
  color: #323334;
  overflow: hidden;
}

.featured-promo #promo1 {
  background: url('../../../images/hp-featured/Mobile-Content-Block-Stem.jpg') center/cover no-repeat;
}
.featured-promo #promo2 {
  background: url('../../../images/hp-featured/Mobile-Content-Block-FreeDownloadables.jpg') center/cover no-repeat;
}
.featured-promo #promo3 {
  background: url('../../../images/hp-featured/Mobile-Content-Block-Catalogues.jpg') center/cover no-repeat;
}
.featured-promo #promo4 {
  background: url('../../../images/hp-featured/Mobile-Content-Block-Feature-Download-PDF.jpg') center/cover no-repeat;
}

@media only screen and (min-width: 400px) {
    .featured-promo #promo1 {
      background: url('../../../images/hp-featured/Content-Block-Stem.jpg') center/cover no-repeat;
    }
    .featured-promo #promo2 {
      background: url('../../../images/hp-featured/Content-Block-FreeDownloadables.jpg') center/cover no-repeat;
    }
    .featured-promo #promo3 {
      background: url('../../../images/hp-featured/Content-Block-Catalogues.jpg') center/cover no-repeat;
    }
    .featured-promo #promo4 {
      background: url('../../../images/hp-featured/Content-Block-Feature-Download-PDF.jpg') right/cover no-repeat;
    }
}
.featured-promo .item .description {
  display: inline-block;
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 50px;
  background-color: #49C6F3;
  text-align: center;
  -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.featured-promo .item h4 {
  padding-top: 5px;
  text-align: center;
  -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    transition: all 0.8s ease;
  }
.featured-promo .item p {
  font-size: 16px;
  margin: 10px auto;
  padding:0 20px;
}
.featured-promo .item:hover h4 {
  padding: 20px 20px 0 20px;
}
.featured-promo .item a {
  display: block;
  max-width: 80%;
  font-size: 20px;
  font-weight: 400;
  margin: 30px auto 15px auto;
  padding:8px 10px;
  color: #ffffff;
  background: #004B66;
  border-radius: 4px;
}
.featured-promo .item a:nth-child(n+2) {
  margin: 10px auto;
}
.featured-promo .item a:hover {
  background: #00698F;
}
.featured-promo .item:hover .description {
  height: 100%;
  background-color: RGBA(73, 198, 243, .95);
}
@media (min-width: 768px) {
    .featured-promo .item {
        display: inline-block;
        float: left;
        width: 49.16%;
        width: -webkit-calc(50% - 10px);
        width: -moz-calc(50% - 10px);
        width: calc(50% - 10px);
        min-height: 270px;}
    .featured-promo .item:nth-child(odd) {
        margin-right: 16.667%;
        margin-right: -webkit-calc(20px);
        margin-right: -moz-calc(20px);
        margin-right: calc(20px);}
    .featured-promo .item:hover h4 {
        padding-top: 0;}
}

@media (min-width: 992px) {
    .featured-promo .item:hover h4 {
        padding-top: 0;
        padding-bottom: 0;}
    .featured-promo .item p {
        font-size: 16px;
        margin: 30px auto;
        padding: 0 60px;}
    .featured-promo .item a {
        display: block;
        max-width: 80%;
        font-size: 20px;
        margin: 30px auto 15px auto;
        padding: 8px 10px;}
    .featured-promo .item a:nth-child(n+2) {
        margin: 10px auto;}
}

@media (min-width: 1200px) {
    .container--content {
        width: 1170px;}
}

/* ===== Category Pages Search Spring ===== */
.category #content_area {
    font-size: 18px;
    line-height: 26px;
}


/* ===== Facets Area Search Spring ===== */
body .searchspring-facets_container {
    float: left;
    min-height: 1px;
    margin: 0;
}

/* ===== Facets Area End ===== */

.category #divWaitModal+table>tbody>tr:first-child b {
    background: #FAFAFA;
    border: 1px solid #E5E6E6;
    padding: 9px 20px;
    display: block;
}
.category #content_area #divWaitModal~table:last-child>tbody>tr>td>table:first-child {
    margin-bottom: 30px;
}
.category h1 {
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #CDCBCB;
    margin-bottom: 30px;
    text-transform: uppercase; 
}
body .searchspring-results_container {
    width: 100%;
    border-top: 1px solid #CDCBCB;
    padding-top: 30px;
    float: left;
}
body #searchspring #searchspring-main #searchspring-options {
    background: none;
    margin: 0 0 14px;
    padding: 0;
    height: auto;
}
body #searchspring #searchspring-main #searchspring-options div {
    display: block;
    width: 100%;
    max-width: none;
    margin-bottom: 20px;
    color: #000;
    font-size: 1em;
    text-transform: capitalize;
}
body #searchspring #searchspring-main #searchspring-options div span {
    color: #E41B13;
}


/* ===== jCarousel Slider CSS ===== */
.jcarousel-wrapper {
    /* margin: 20px auto; */
    position: relative;
    /* border: 10px solid #fff; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999; */
    padding-bottom: 20px;
}
/** Carousel **/
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.jcarousel ul {
    width: 10000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    width: 200px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /* min-height: 330px; */
}
.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}
.jcarousel-control-prev {
    left: 15px;
}
.jcarousel-control-next {
    right: 15px;
}
/** Carousel Pagination **/
.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}
.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}
.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
/** == Blake Specific Styles == **/
.jcarousel li {
    padding: 0 5px;
    vertical-align: bottom;
}
.jcarousel .prod-image {
    padding: 20px;
    background: #E5E6E6;
    min-height: 200px;
    vertical-align: bottom;
    height: 220px;
}
.jcarousel img {
    max-height: 180px;
    margin:0 auto;
    vertical-align: bottom;
}

.jcarousel .prod-details {
    padding: 20px;
    background: #FAFAFA;
    min-height: 100px;
    height: 100px;
}
.jcarousel span.sale-home {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #0D9170;
    margin-bottom: 3px;
}
.jcarousel span.rrp-home {
    display: block;
    font-size: 22px;
    font-weight: 600;
    color: #000000;
}
.jcarousel span.rrp-home span {
    font-size: 14px;
    font-weight: 400;
    display: block;
    line-height: 14px;
    color: #323334;
    margin-bottom: -4px;
}



/* ===== Product Pages ===== */

h1.vp-product-title {
    margin-top: 0;
}
@media only screen and (min-width: 992px) {
    .productdetails .vol-product[data-alt-view='true'] #v65-product-parent>tbody>tr:first-child+tr>td[align='center']>table[width='100%'] {
        padding-left: 0;
        float: none;
        display: block;
        width: 100%;
    }
    .productdetails #altviews:not([style='visibility:hidden']) {
        float: none;
        display: block;
        width: 100%;
    }
    .productdetails #altviews:not([style='visibility:hidden']) a {
        display: block;
        width: auto;
        margin: 0 5px 10px;
        text-align: center;
        display: inline-block;
    }
}

#DupDownloadBtn {
    display: block;
    margin: 12px 0;
    width: 100%;
    padding: 12px 26px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

/* ===== Checkout Page ===== */
#div_articleid_115 {
padding-bottom: 60px;
}

/* ===== SLIDESHOW ===== */
#slideshow-container:not([data-max-width='content']):not([data-max-width='full']):not([data-max-width='max']) {
    max-width: 1200px
}